Subject: Re: Build breakage on powerpc with 2.6.24-rc6-mm1

From: Olof Johansson <[email-masked]>
Date: Mon, 24 Dec 2007 13:27:29 -0600

On Sun, Dec 23, 2007 at 08:49:12PM -0800, Greg KH wrote:
> > Hi Greg, do you even build with your patches applied?
> 
> For the power architecture, no, I do not.  I used to, but my cross-build
> box died and I haven't taken the time to set it all up again.

Crosstool makes it really easy. It's demo-powerpc-970.sh will build a
toolchain that can build both 32- and 64-bit powerpc kernels. It's got
a demo-s390.sh as well, but I haven't tried that one myself.

-Olof